
/* ------------------ RESPONSIVE DESIGN ------------ */
@media screen and (max-width:1024px)  {
	
}

@media screen and (max-width:967px)  {	
	.no-top-nav footer#footer {
		min-height: 192px;
	}
	body.ad-search.find-house div.right-col #results #results-list article figure .imgDiv {
		height: 134px;
	}
}

@media screen and (max-width:768px) {
	.no-top-nav footer#footer {
		margin: 0;
		min-height: 211px;
	}
	#ui-datepicker-div {
		width: 16em;
	}	
	body.ad-search.find-house div.right-col #results #results-list article figure .imgDiv {
		height: 105px;
	}
	body.ad-search.find-house div.sortWraper{
		width: 60%;
	}
	body.ad-search.find-house div.sortWraper .sort label {
		text-align: left;
		padding-left: 0;
	}
	body.ad-search.find-house.no-top-nav footer#footer {
		min-height: 238px;
	}
}
@media screen and (max-width:736px) {
	body.ad-search.find-house div.right-col #results #results-list article figure .imgDiv {
		height: 155px;
	}		
}
@media screen and (max-width:667px) {
	body.ad-search.find-house div.right-col #results #results-list article figure .imgDiv {
		height: 139px;
	}
}

@media screen and (max-width:640px) {
	body.ad-search.find-house div.right-col #results #results-list article figure .imgDiv {
		height: 127px;
	}
}
@media screen and (max-width:604px) {
	body.ad-search.find-house div.right-col #results #results-list article figure .imgDiv {
	body.ad-search.find-house div.right-col #results #results-list article figure .imgDiv {
		height: 123px;
	}
}
@media screen and (max-width:600px) {
	body.find-house .sortWraper{
		width: 45%;
	}
	body.find-house .sort label{
		width: 25%;
		padding-left: 0;
		padding-right: 0;
	}
}
@media screen and (max-width:568px) {
	body.ad-search.find-house div.right-col #results #results-list article figure .imgDiv {
		height: 115px;
	}
}
@media screen and (max-width:540px) {
	
}
@media screen and (max-width:460px) {
	body.ad-search.find-house div.right-col #results #results-list article figure .imgDiv {
		height: 89px;
	}
	body#ad-result-sitter{
		width: 100%;
	}
	body.ad-search.find-house div.sortWraper {
		width: 100%;
	}
}
@media screen and (max-width:414px) {
	body.ad-search.find-house div.right-col #results #results-list article figure .imgDiv {
		height: 176px;
	}
	div.actions a.petPawIcon {
		width: auto !important;
	}
}
@media screen and (max-width:384px) {
	.no-top-nav footer#footer {
		min-height: 268px;
	}
	body.ad-search.find-house div.right-col #results #results-list article figure .imgDiv {
		height: 162px;
	}
}
@media screen and (max-width:375px) {
	body.ad-search.find-house div.right-col #results #results-list article figure .imgDiv {
		height: 163px;
	}
	.no-top-nav footer#footer {
		min-height: 277px;
	}
	.meta span {
		display: block;
		clear: both;
		float: none;
	}
	body.ad-search div.right-col #results #results-list article section address span.date {
		float: none; 
	}
	body.ad-search div.right-col #results #results-list article section address span.term {
		float: none; 
	}
}

@media screen and (max-width:360px) {
	body.ad-search.find-house div.right-col #results #results-list article figure .imgDiv {
		height: 177px;
	}	
}
@media screen and (max-width:320px) { 
	
	.no-top-nav footer#footer {
		min-height: 248px;
	}
	body.ad-search div.right-col #tabs a.tab-links {			
		font-size: 13px;
	}
	div.pagination2 {
		padding: 0px;
		margin: 0px;
		margin-top: 5px;
	}
	div.pagination2 a {
		padding: 2px 3px 2px 3px;
		margin-right: 0px;
	}
	div.pagination2 span.current {
		padding: 2px 3px 2px 3px;
		margin-right: 0px;
	}
	body.ad-search.find-house div.right-col #results #results-list article figure .imgDiv {
		height: 138px;
	}
}

@media screen and (max-width:240px) { 
	body.ad-search.find-house div.sortWraper {
		width: 100%;
		margin-bottom: 10px;
	}	
	body.ad-search aside.left-col form input[type='text'], div#wrap form input[type='password'], div#wrap form input[type='email'], div#wrap form textarea {
		width: 199px !important;
	}
	.no-top-nav footer#footer {
		min-height: 195px;
	}
	.no-top-nav footer#footer div.container div#connects {
		margin-top: 40px;
		margin-left: 4px;
	}
	div.pagination2 a {
		font-size: 9px;
	}
	div.pagination2 span.current {
		font-size: 9px;
	}
	span.previous {
		font-size: 10px;
	}

	div.pagination2 {
		margin: -8px;
	}
	body.ad-search.find-house div.right-col #results #results-list article figure .imgDiv {
		height: 93px;
	}
}
